[ Identification | Description | Input parameters | Links ]

# The `Scatter_logger_stop` Component

Stop logging iteractions of neutrons with components

## Identification

- Site:
- Author: Erik B Knudsen, Peter K Willendrup & Esben Klinkby
- Origin: DTU Physics / DTU Nutech
- Date: January 2013

## Description

    Component which marks the end of the region where SCATTER events should be logged.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
logger |  | The Scatter_logger.comp which began the logging region. This is necessary to allow communication between the components. |  |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Scatter_logger_stop.comp`.

[ Identification | Description | Input parameters | Links ]